* {
	margin: 0;
}
html, body, form {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'PT Sans', 'Arial', sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 1em;
	color: #3b3b3b;
	background: url('../img/gjc-bodyBkg.jpg') #dad5cf;
	
	/*background: url('/Portals/_default/Skins/GJC/img/our-blend-summer-bkgd.jpg') top center no-repeat;*/
    	/*background: url('/Portals/_default/Skins/GJC/img/cappuccino-for-a-cause-bkgd.jpg') top center no-repeat;*/
}

a {
	font-weight: bold;
	color: inherit;
	text-decoration: none;
}
	a:hover {
		text-decoration: underline;
	}
a img {border:none;}

input,
input[type=submit],
button,
select {
	-webkit-appearance: none;  /*Form element's style consistent in Google Chrome.*/
}
	/* Reverts the affects of '-webkit-appearance:none;' for the admin interface. */
.dnnAdminWrapper input[type=text]		{ -webkit-appearance: textfield;}
.dnnAdminWrapper input[type=checkbox]	{ -webkit-appearance: checkbox;}
.dnnAdminWrapper input[type=submit] 	{ -webkit-appearance: push-button;}
.dnnAdminWrapper button 				{ -webkit-appearance: push-button;}
.dnnAdminWrapper select 				{ -webkit-appearance: menulist-button;}

.siteWrapper img,
.siteWrapper object,
.siteWrapper iframe {
	width: 100%;
}
    .siteWrapper.dnnAuthenticated img,
	.imageFix img {
		width: auto !important;
	}
h1 {
	padding: 10px 1.05263157894737% 10px 1.05263157894737%; /* 10 / 950 = 1.05263157894737 */
	font-family:'Trade Gothic W02 Cn 18', sans-serif;
	font-size: 1.375em; /* 22 / 16 = 1.375 */
	font-weight: bold;
	text-transform: uppercase;
}

	.pageHeading.yellow h1{
		color: #FFFFFF;
		background-color: #e87d1e;
	}
	
	.pageHeading.orange h1 {
	color: #ffffff;
	background-color: #EB7E1F;
	}

	.pageHeading.brown h1 {
		color: #ffffff;
		background-color: #572700;
	}

	.pageHeading.black h1 {
		color: #ffffff;
		background-color: #000000;
	}
	
	.pageHeading.red h1 {
		color: #ffffff;
		background-color: #6F1200;
	}

	.pageHeading.green h1 {
		color: #ffffff;
		background-color: #266141;
	}

	.pageHeading.blue h1 {
		color: #ffffff;
		background-color: #003C72;
	}

	.pageHeading.aqua h1 {
		color: #ffffff;
		background-color: #006168;
	}

	.pageHeading.lightblue h1 {
		color: #ffffff;
		background-color: #7CADD5;
	}

	.pageHeading.army h1 {
		color: #ffffff;
		background-color: #8E7733;
	}

	.pageHeading.midbrown h1 {
		color: #ffffff;
		background-color: #784D2A;
	}

	.pageHeading.lightbrown h1 {
		color: #ffffff;
		background-color: #7B6857;
	}

	.pageHeading.midgrey h1 {
		color: #ffffff;
		background-color: #5A676F;
	}

	.pageHeading.lightorange h1 {
		color: #ffffff;
		background-color: #ECA900;
	}

	.pageHeading.peach h1 {
		color: #494544;
		background-color: #F7D8BB;	
	}

h2 {
	padding: 8px 0 8px 11px;
	font-family:'Trade Gothic W02 Cn 18', sans-serif;
	font-size: 0.9375em; /* 15  / 16 = 0.9375 */
	font-weight: normal;
	text-transform: uppercase;
}
	h2.skintone {
		color: #494544;
		background-color: #FDE7C2;
	}
	
	h2.yellow {
		color: #FFFFFF;
		background-color: #e87d1e;
	}
	
	h2.orange {
		color: #ffffff;
		background-color: #EB7E1F;
	}

	h2.brown {
		color: #ffffff;
		background-color: #572700;
	}
	
	h2.black {
		color: #ffffff;
		background-color: #000000;
	}

	h2.red {
		color: #ffffff;
		background-color: #6F1200;
	}

	h2.green {
		color: #ffffff;
		background-color: #266141;
	}

	h2.blue {
		color: #ffffff;
		background-color: #003C72;
	}

	h2.aqua {
		color: #ffffff;
		background-color: #006168;
	}

	h2.lightblue {
		color: #ffffff;
		background-color: #7CADD5;
	}

	h2.army {
		color: #ffffff;
		background-color: #8E7733;
	}

	h2.midbrown {
		color: #ffffff;
		background-color: #784D2A;
	}

	h2.lightbrown {
		color: #ffffff;
		background-color: #7B6857;
	}

	h2.midgrey {
		color: #ffffff;
		background-color: #5A676F;
	}

	h2.lightorange {
		color: #ffffff;
		background-color: #ECA900;
	}

	h2.peach {
		color: #494544;
		background-color: #F7D8BB;	
	}

	.pageContent h2 {
		margin: 5px 0 10px 0;
		padding: 0 0 12px 0;
		font-size: 1.46153846153846em; /* 19 / 13 = 1.46153846153846 (.pageContent font-size set to 13/16) */
		color: #8b806f;
		text-transform: none;
		border-bottom: 1px dotted #afa089;
	}

h3, .psTitle {
	font-family:'Trade Gothic W02 Cn 18', sans-serif;
    font-size: 1.125em; /* 18  / 16 = 1.125 */
    font-weight: normal;
    text-transform: uppercase;
    color: #a29f9a;
}
	h3.yellow {
		color: #494544;
		background-color: #fde6c2;
	}
	h3.grey {
		color: #494544;
		background-color: #e3ded6;
	}
	h3.orange {
	color: #ffffff;
	background-color: #EB7E1F;
	}

	h3.brown {
		color: #ffffff;
		background-color: #572700;
	}

	h3.red {
		color: #ffffff;
		background-color: #6F1200;
	}

	h3.green {
		color: #ffffff;
		background-color: #266141;
	}

	h3.blue {
		color: #ffffff;
		background-color: #003C72;
	}

	h3.aqua {
		color: #ffffff;
		background-color: #006168;
	}

	h3.lightblue {
		color: #ffffff;
		background-color: #7CADD5;
	}

	h3.army {
		color: #ffffff;
		background-color: #8E7733;
	}

	h3.midbrown {
		color: #ffffff;
		background-color: #784D2A;
	}

	h3.lightbrown {
		color: #ffffff;
		background-color: #7B6857;
	}

	h3.midgrey {
		color: #ffffff;
		background-color: #5A676F;
	}

	h3.lightorange {
		color: #494544;
		background-color: #ECA900;
	}

	h3.peach {
		color: #494544;
		background-color: #F7D8BB;	
	}
	
h4 {
	font-size: 1.0625em; /* 17  / 16 = 1.0625 */
	font-weight: bold;
	color: #e87d1e;
}
h5 {
	font-family:'Trade Gothic W02 Cn 18', sans-serif;
	font-size: 0.875em; /* 14 / 16 =  */
	font-weight: normal;
	text-transform: uppercase;
}


.clear {
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}
.globalWidth {
	margin-right: auto;
	margin-left: auto;
}


/* Form Elements */
label {
	font-weight: bold;
	display: block;
}
input.stdField, textarea.stdTextarea {
	margin: 0;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
	color: #3c3c3c;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
	border: 1px solid #beb2a0;
	border-radius: 5px 5px 5px 5px;
	background: #e3dfda;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	transition: background 0.2s linear;
	display: block;
}
	input.stdField:hover, input.stdField:focus {
		border-color: #afa089;
		background: #dcd8d1;
	}
input.stdSubmit {
	margin: 0;
	padding: 0;
	font-family: "Trade Gothic W02 Cn 18", sans-serif;
	color: #231f20;
	text-transform: uppercase;
	text-align: center;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: color 0.2s linear;
	border: none;
	border-radius: 5px 5px 5px 5px;
	background: #e3ded6;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	transition: background 0.2s linear;
	cursor: pointer;
	display: block;
}
	input.stdSubmit:hover, input.stdSubmit:focus {
		color: #231f20;
		background: #aea089;
	}

.boneButton {
	padding: 10px;
	font-family: "Trade Gothic W02 Cn 18", sans-serif;
	font-size: 0.8125em; /* 13 / 16 = 0.8125 */
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1em;
	letter-spacing: -0.03em;
	color: #000000;
	background-color: #e3ded6;
	border-radius: 5px 5px 5px 5px;
	display: block;
}
	.boneButton:hover {
		background-color: #aea089;
		text-decoration: none;
	}
.chalkButton {
	padding: 10px 10px 10px 30px;
	font-family: "Trade Gothic W02 Cn 18", sans-serif;
	font-size: 0.8125em; /* 13 / 16 = 0.8125 */
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1em;
	color: #544c45;
	background: url('../img/gjc-chalkBtn.gif') no-repeat center left #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #efece7;
	display: block;
}
	.chalkButton:hover {
		color: #28231f;
		text-decoration: none;
	}
.commentLink {
	height: 12px;
	padding: 0 0 0 18px;
	font-size: 0.8125em; /* 13 / 16 = 0.8125 */
	font-weight: bold;
	text-decoration: none;
	color: #8b806f;
	background: url('../img/gjc-commentLinkIcon.gif') no-repeat center left;
	display: block;
}
	.commentLink:hover {
		text-decoration: underline;
	}
.pinitButton {
	position: absolute;
}
.pin-it-button  {
	opacity:0.8;
}
	.pin-it-button:hover {
		opacity: 1;
	}

.fbVisitLink {
	width: 143px;
	height: 24px;
	background: url('../img/gjc-fbVisit.gif') no-repeat top left;
	display: block;
	opacity: 0.8;
}
	.fbVisitLink:hover {
		opacity: 1.0;
		text-decoration: none;
	}
.headerFBLike {
	padding: 0px 5px;
	float: right;
}
.headerPTPin {
	margin: 0 10px 0 10px;
	float: right;
}
	.headerPTPin .pin-it-button  {
		opacity: 1;
	}
.headerTWTweet {
	padding: 0px 5px;
	float: right;
}

.careersLink {
	padding: 3px 5px 5px 5px;
	font-family: 'Trade Gothic W02 Cn 18', sans-serif;
	font-size: 0.75em; /* 12 / 16 = 0.75 */
	color: #6f1200;
	text-transform: uppercase;
	letter-spacing: -0.03em;
	background: #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	opacity: 0.5;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-transition: opacity 0.2s linear;
	display: block;
}
	.careersLink:hover {
		opacity: 1;
		text-decoration: none;
	}

/* Tabbed Interface - "Organic Tabs" Chris Coyier - http://css-tricks.com
----------------------------*/

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }

/* Specific to example two */

#organicTabs .list-wrap { background: #ffffff; padding: 10px; margin: 0 0 15px 0; }

#organicTabs ul { list-style: none outside none; margin: 0; padding: 0; }
#organicTabs ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#organicTabs ul li:last-child a { border: none; }

#organicTabs .nav { overflow: hidden; }
#organicTabs .nav li { float: left; background: #FFFFFF; }
#organicTabs .nav li.last { margin-right: 0; }
#organicTabs .nav li a { display: block; padding: 5px; background: #e3ded6; color: #494544;font-family:'Trade Gothic W02 Cn 18', sans-serif; font-size: 12px; text-align: center;text-transform:uppercase; border: 0; }

#organicTabs li a.current,#organicTabs li a.current:hover { text-decoration: none; }
#organicTabs .nav li a:hover, #organicTabs .nav li a:focus { text-decoration: none;}

#tabNav1 {}
#tabNav2 {}

/* Global Style
----------------------------*/
#headerWrapper {
	width: 100%;
	margin: 0 0 35px 0;
	background-color: #2d2929;
}
	#topBar {
		width: 100%;
		height: 34px;
		padding: 5px 0 0 0;
		font-family:'Trade Gothic W02 Cn 18', sans-serif;
		border-bottom: 1px solid #393534;
		background-color: #231f20;
	}
		#topBarRight, #topBarLeft {
			width: 50%;
			float: left;
		}
		#countrySelectBar {
			width: 121px;
			margin: 2px 10px 0 0;
			border: 1px solid #231f20;
			cursor: default;
			display: block;
			float: left;
		}
			#countrySelectBar:hover {
				border: 1px solid #3a3534;
				border-bottom: none;
				border-radius: 5px 5px 0 0;
			}
                #countrySelectBar:hover #countryFlagContainer {
                    display: block;
                }
				#countryFlagContainer {
					width: 523px;
					margin: 0 0 0 -1px;
					padding: 0 5px 0 5px;
					position:absolute;
					top: 39px;
					border: 1px solid #3a3534;
					border-top: none;
					background: #231f20;
					display: none;
                    z-index: 999;
				}
					ul.countryFlagList {
						width: 31.422924901186%; /* 159 / 506 = 31.422924901186 */
						margin: 0 5px 0 5px;
						padding: 0;
						list-style:none;
						float: left;
					}
						ul.countryFlagList li {
							width: 100%; /* 159 / 159 = 100% */
							height: 27px;
							border-top: 1px solid #312c2b;
							background: #231f20;
							-moz-transition: background 0.2s linear;
							-webkit-transition: background 0.2s linear;
							transition: background 0.2s linear;
						}
							ul.countryFlagList li:first-child {
								margin-bottom: -5px;
								border: none;
							}
							ul.countryFlagList li:hover {
								border-color: #312c2b;
								background: #312c2b;
							}
							ul.countryFlagList li a {
								width: 76.729559748428%; /* 122 / 159 = 76.729559748428 */
								height: 20px;
								margin: 7px 0 0 0;
								padding: 0 0 0 27px;
								color: #72675e;
								font-size: 0.875em; /* 14 / 16 = 0.875 */
								font-weight: normal;
								text-transform: uppercase;
								text-decoration: none;
								display: block;
								background-image: url('../img/gjc-countrySelectFlag.png');
								background-repeat: no-repeat;
							}
								ul.countryFlagList li a:hover {
									color: #aea089;
								}

								/* Flag Icons for Country Selection */
								.flag-usa {background-position: 0 0;}
								.flag-jap {background-position: 0 -28px;}
								.flag-aus {background-position: 0 -56px;}
								.flag-kor {background-position: 0 -84px;}
								.flag-uae {background-position: 0 -112px;}
								.flag-new {background-position: 0 -140px;}
								.flag-phi {background-position: 0 -168px;}
								.flag-indo {background-position: 0 -196px;}
								.flag-rom {background-position: 0 -224px;}
								.flag-tha {background-position: 0 -252px;}
								.flag-kuw {background-position: 0 -280px;}
								.flag-ire {background-position: 0 -308px;}
								.flag-cyp {background-position: 0 -336px;}
								.flag-nor {background-position: 0 -364px;}

								.flag-jor {background-position: -169px 0;}
								.flag-kha {background-position: -169px -28px;}
								.flag-mac {background-position: -169px -56px;}
								.flag-mal {background-position: -169px -84px;}
								.flag-mex {background-position: -169px -112px;}
								.flag-pak {background-position: -169px -140px;}
								.flag-sin {background-position: -169px -168px;}
								.flag-vie {background-position: -169px -196px;}
								.flag-egy {background-position: -169px -224px;}
								.flag-fij {background-position: -169px -252px;}
								.flag-ind {background-position: -169px -280px;}
								.flag-bah {background-position: -169px -308px;}
								.flag-qat {background-position: -169px -336px;}
								.flag-ukr {background-position: -169px -364px;}

								.flag-per {background-position: -338px 0;}
								.flag-chi {background-position: -338px -28px;}
								.flag-cze {background-position: -338px -56px;}
								.flag-leb {background-position: -338px -84px;}
								.flag-cam {background-position: -338px -112px;}
								.flag-oma {background-position: -338px -140px;}
								.flag-sou {background-position: -338px -168px;}
								.flag-ban {background-position: -338px -196px;}
								.flag-sau {background-position: -338px -224px;}
								.flag-aze {background-position: -338px -252px;}
								.flag-eas {background-position: -338px -280px;}
								.flag-tai {background-position: -338px -308px;}
								.flag-tur {background-position: -338px -336px;}
								.flag-sri {background-position: -338px -364px;}

								.flag-mmr {background-position: -507px 0;}
								.flag-bga {background-position: -507px -28px;}

			span.countryArrowBar {
				width: 14.04958677686%; /* 17 / 121 = 14.04958677686 */
				height: 17px;
				margin: 5px 5px 8px 5px;
				background: url('../img/gjc-countrySelectArrow.png') no-repeat center center #544c45;
				border-radius: 3px 3px 3px 3px;
				cursor: pointer;
				display: block;
				float: left;
			}
				#countrySelectBar:hover span.countryArrowBar {
					background-color: #aea089;
				}
			span.countryFlagBar {
				width: 13.223140495868%; /* 16 / 121 = 13.223140495868 */
				height: 13px;
				margin: 7px 8px 0 0;
				background-image: url('../img/gjc-countrySelectFlag.png');
				background-repeat: no-repeat;
				display: block;
				float: left;
			}
			span.countryNameBar {
				width: 57.851239669421%; /* 70 / 121 = 57.851239669421 */
				height: 22px;
				margin: 8px 0 0 0;
				font-size: 0.7375em; /* 15 / 16 = 0.9375 */
                line-height: 1em;
				color: #72675e;
				text-transform: uppercase;
				cursor: pointer;
				display: block;
				float: left;
			}
				#countrySelectBar:hover span.countryNameBar {
					color: #aea089;
				}

		.storeFindBar {
			width: 155px;
			-moz-transition: width 0.2s linear;
			-webkit-transition: width 0.2s linear;
			transition: width 0.2s linear;
			border-left: 1px dotted #696055;
			float: left;
		}
			.storeFindBar:hover {
				width: 200px;
				-moz-transition: width 0.2s linear;
				-webkit-transition: width 0.2s linear;
				transition: width 0.2s linear;
			}
			input.storeFindInput {
				width: 51.111111111111%; /* 69 / 155 = 51.111111111111 */
				height: 28px;
                margin: 0 5px 0 0;
				padding: 0 0 0 27px;
                font-family: 'PT Sans', 'Arial', sans-serif;
				font-size: 0.75em; /* 12 / 16 = 0.75 */
				color: #5a534b;
				background: #231F20;
				background: url('../img/gjc-searchIconBar.png') no-repeat center left;
				border-radius: 5px 5px 5px 5px;
				border: 1px solid #5a534b;
                display: block;
                float: left;
			}
				input.storeFindInput:focus, input.storeFindInput:hover {
					width: 48%; /* 96 / 200 = 0.48 */
					color: #aea089;
					border: 1px solid #aea089;
					background: url('../img/gjc-searchIconBarHover.png') no-repeat center left;
				}
			input.storeFindSub {
				/*width: 31px;  31 / 135 = 22.962962962963 */
				height: 30px;
				padding: 2px;
				margin: 0;
				font-family:'TradeGothicW02-BoldCn20 675505', sans-serif;
				font-size: 0.9375em; /* 15 / 16 = 0.9375 */
				color: #231f20;
				background: #544c45;
				-moz-transition: background 0.2s linear;
				-webkit-transition: background 0.2s linear;
				transition: background 0.2s linear;
				border-radius: 5px 5px 5px 5px;
				border: none;
				cursor: pointer;
				display: block;
				float: left;
				text-transform: uppercase;
			}
				input.storeFindSub:hover {
					background: #aea089;
				}

			#topBarRight {
				margin-top: 4px;
			}
			#socialWrapper {
				width: 98px;
				height: 25px;
				float: right;
			}
				#socialWrapper a {
					height: 16px;
					margin-top: 3px;
					font-weight: normal;
					background-image: url('../img/gjc-barIcons.png');
					background-repeat: no-repeat;
					float: left;
					display: block;
				}
					.socialFacebook {
						width: 10px;
						margin: 0 10px 0 0;
						background-position: 0 0;
					}
						.socialFacebook:hover {
							background-position: 0 -39px;
						}
					.socialTwitter {
						width: 18px;
						margin: 0 10px 0 0;
						background-position: -22px -1px;
					}
						.socialTwitter:hover {
							background-position: -22px -40px;
						}
					.socialPinterest {
						width: 14px;
						margin: 0 10px 0 0;
						background-position: -53px 0;
					}
						.socialPinterest:hover {
							background-position: -53px -39px;
						}
					.socialLinkedin {
						width: 16px;
						margin: 0 10px 0 0;
						background-position: -80px 0;
					}
						.socialLinkedin:hover {
							background-position: -80px -39px;
						}

			#shopOnline {
				width: 135px;
				height: 25px;
				border-left: 1px dotted #696055;
				border-right: 1px dotted #696055;
				float: right;
			}
				#shopOnline a {
					width: 67.479674796748%; /* 83 / 123 = 67.479674796748 */
					height: 20px;
					margin: 0 0 0 9.7560975609756097560975609756098% ; /* 12 / 123 = 9.7560975609756097560975609756098  */
					padding: 3px 0 0 19.727272727272727272727272727273%; /* 25 / 110 = 22.727272727272727272727272727273 */
					font-family:'TradeGothicW02-BoldCn20 675505', sans-serif;
					font-size: 0.875em ; /* 14 / 16 = 0.875 */
					font-weight: normal;
					color: #72675e;
					text-transform: uppercase;
					text-align: left;
					text-decoration: none;
					background-image: url('../img/gjc-barIcons.png');
					background-repeat: no-repeat;
					background-position: -132px 0;
					display: block;
				}
					#shopOnline a:hover {
						color: #aea089;
						background-position: -132px -39px;
					}
			#eSipperLogin {
				width: 115px;
				height: 25px;
				float: right;
			}
				#eSipperLogin a {
					width: 67.5%; /* 81 / 120 = 67.5 */
					height: 20px;
					margin: 3px 0 0 8.3333333333333333333333333333333%; /* 10 / 120 = 8.3333333333333333333333333333333 */
					padding: 0 0 0 23.333333333333%; /* 28 / 120 = 23.333333333333 */
					font-family:'TradeGothicW02-BoldCn20 675505', sans-serif;
					font-size: 0.875em ; /* 14 / 16 = 0.875 */
					font-weight: normal;
					color: #72675e;
					text-transform: uppercase;
					text-align: left;
					text-decoration: none;
					background-image: url('../img/gjc-barIcons.png');
					background-repeat: no-repeat;
					background-position: -254px -3px;
					display: block;
				}
					#eSipperLogin a:hover {
						color: #aea089;
						background-position: -254px -42px;
					}

	#headerInner {
		padding: 15px 0 0 0;
		color: #a09c99;
	}
		#searchInner {
			float: right;
		}
			#dnn_ctlHeader_psSiteSearch_psSearchCtl {
				float: right;
			}
			input.psTxtSearch {
				width: 66px; /* Using pixel value as this element doesn't change width between breakpoints */
				-moz-transition: width 0.2s linear;
				-webkit-transition: width 0.2s linear;
				transition: width 0.2s linear;
				height: 28px;
				padding: 0 0 0 26px;
				font-size: 0.75em; /* 12 / 16 = 0.75 */
				color: #544c45;
				border: 1px solid #5a534b;
				border-radius: 5px 5px 5px 5px;
				background: url('../img/gjc-searchSiteIcon.gif') no-repeat center left #231f20;
				float: left;
			}
				input.psTxtSearch:focus, input.psTxtSearch:hover {
					width: 144px; /* Using pixel value as this element doesn't change width between breakpoints */
					color: #aea089;
					border: 1px solid #aea089;
					background: url('../img/gjc-searchSiteIconHover.gif') no-repeat center left #231f20;
				}
			input.psSearchTxtBtn {
				width: 55px; /* 57 / 155 = 36.774193548387096774193548387097 */
				height: 22px;
				padding: 8px 0 0 0;
				margin: 0 0 0 5px; /* 5 / 155 = 3.2258064516129032258064516129032 */
				font-family:'Trade Gothic W02 Cn 18', sans-serif;
				font-size: 0.875em; /* 14 / 16 = 0.875em */
				text-align: center;
				text-transform: uppercase;
				color: #231f20;
				background: url(../img/gjc-searchButtonBkg.png) no-repeat center center #5a534b;
				border: none;
				border-radius: 5px 5px 5px 5px;
				cursor: pointer;
				float: left;
			}
				input.psSearchTxtBtn:hover {
					background: url(../img/gjc-searchButtonBkg.png) no-repeat center center #aea089;
				}
			/* Search Results */
			.psResultsHead {
				text-transform: capitalize;
				float: none;
			}
				.psResultsHead strong {
					font-weight: bold;
				}
			.psTitle {
				margin: 20px 0 5px 0;
				color: #8b806f;
				text-transform: capitalize;
				display: block;
			}
			.psIconFormat {
				margin-left: 0;
			}
			.psDesc, .psURL {
				font-size: 0.8125em; /* 13 / 16 = 0.8125 */
			}
#bodyWrapper {
	padding-bottom: 20px;
}

/* Sticky Footer
----------------------------*/
.siteWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -370px; /* the bottom margin is the negative value of the footer's height */
	/*background: #311911;*/
	/*background-repeat: no-repeat;*/
	/*background-size: 100%;*/
	/*background-image: url('/Portals/_default/Skins/GJC/img/xmas-bkgd.png');  fallback */
	/*background-image: url('/Portals/_default/Skins/GJC/img/xmas-bkgd.png'), -webkit-gradient(linear, left top, left bottom, from(#000000), to(#311911)); /* Saf4+, Chrome */
	/*background-image: url('/Portals/_default/Skins/GJC/img/xmas-bkgd.png'), -webkit-linear-gradient(top, #000000 0%, #311911 60%); /* Chrome 10+, Saf5.1+ */
	/*background-image: url('/Portals/_default/Skins/GJC/img/xmas-bkgd.png'),    -moz-linear-gradient(top, #000000 0%, #311911 60%); /* FF3.6+ */
	/*background-image: url('/Portals/_default/Skins/GJC/img/xmas-bkgd.png'),     -ms-linear-gradient(top, #000000 0%, #311911 60%); /* IE10 */
	/*background-image: url('/Portals/_default/Skins/GJC/img/xmas-bkgd.png'),      -o-linear-gradient(top, #000000 0%, #311911 60%); /* Opera 11.10+ */
	/*background-image: url('/Portals/_default/Skins/GJC/img/xmas-bkgd.png'),         linear-gradient(top, #000000 0%, #311911 40%); /* W3C */
}
#footerWrapper, .push {
	height: 370px; /* .push must be the same height as .footer */
}
/*---------------------------*/

#footerWrapper {
	width: 100%;
	background: url('../img/gjc-footerBkg.gif') no-repeat bottom right #2d292a;
	position: absolute;
	z-index: 1;
}
	#footerHeader {
		width: 100%;
		height: 50px;
		border-bottom: 1px solid #544d47;
	}
	.footerCol {
		margin: 0 10px 0 0;
		float: left;
	}
		.footerCol h3 {
			font-family:'TradeGothicW02-BoldCn20 675505', sans-serif;
			margin: 20px 0 0 10px;
		}
		.footerCol .Level4 {
			margin: 20px 0 0 0;
			padding: 0;
			list-style: none;
		}
			.footerCol .Level4 span.mi {
				width: 100%; /* 230 / 230 = 100% */
				height: 27px;
				border-bottom: 1px solid #3a3533;
				display: block;
			}
				.footerCol .Level4 span.mi span.txt {
					width: 95.652173913043478260869565217391%; /* 220 / 230 = 95.652173913043478260869565217391% */
					height: 20px;
					padding: 7px 0 0 4.3478260869565217391304347826087%; /* 10 / 230 = 4.3478260869565217391304347826087% */
					font-family:'Trade Gothic W02 Cn 18', sans-serif;
					font-size: 0.875em ; /* 14 / 16 = 0.875 */
					text-transform: uppercase;
					text-decoration: none;
					color: #73706d;
					-moz-transition: color 0.2s linear;
					-webkit-transition: color 0.2s linear;
					transition: color 0.2s linear;
					background: #2D292A;
					-moz-transition: background 0.2s linear;
					-webkit-transition: background 0.2s linear;
					transition: background 0.2s linear;
					display: block;
				}
					.footerCol .Level4 span.mi span.txt:hover {
						color: #efeae3;
						background: #3b3634;
					}
	#copyright {
		margin: 50px 0 0 0;
		font-size: 0.625em; /* 10 / 16 =  */
		color: #9b9893;
	}
	
/* Franchise pages
----------------------------*/

h3.contactName{
font-family: 'Trade Gothic W02 Cn 18', sans-serif;
font-size: 24px!important;
font-weight: bold;
color: #3b3b3b;
text-transform: none;
padding: 12px 0px 9px 0px!important;
}

a.orangeButtonLeft, a.orangeButtonRight{
background: none repeat scroll 0 0 #E77D25;
border-radius: 5px 5px 5px 5px;
color: #FFFFFF;
display: inline-block;
font-size: 14px;
margin: 20px 0;
padding: 10px 18px;
text-align: center;
width: 90px;}

a.orangeButtonRight {
margin-left: 5%}

a.orangeButtonLeft:hover, a.orangeButtonRight:hover {
text-decoration:none}

.franchiseContact  {
font-size: 14px;
padding-left: 10px}

.ourawards {
background: no-repeat top left  url('../img/our-awards.jpg');
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
max-width: 290px;
height: 756px;
overflow: hidden;
color: #ffffff;}

.ourawards2 {
background: no-repeat top left  url('../img/our-awards2.jpg');
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
max-width: 290px;
height: 900px;
overflow: hidden;
color: #ffffff;}

h1.franchise {
font-family: 'Trade Gothic W02 Cn 18',sans-serif;
font-size: 30px;
color: #ffffff;
font-weight: normal!important;
padding: 18px 10px 15px;
margin-bottom: 10px;
line-height: 30px
}

h1.franchise.white {
background: #e77d25;
padding: 15px 10px}

.ourawards p {
font-size: 14px;
line-height: 21px;
padding: 6px 5%;
}

.ourawards p strong {
color: #e77d25;}

.ourawards2 p {
font-size: 14px;
line-height: 21px;
padding: 6px 5%;
}

.ourawards2 p strong {
color: #e77d25;}


.contentFranchise {
}

.franchiseQuote p{
padding-left: 170px;
}

.franchiseQuote h3 { 
border-bottom: 2px dotted #8A8179;
color: #8A8179;
display: block;
font-size: 20px;
font-style: italic;
line-height: 30px;
margin-bottom: 3px;
padding: 0 20px 7px 170px;
text-transform: none;}

.franchiseQuoteImage img {
width: auto!important}


@media all and
(max-width: 420px)
{
.franchiseQuoteImage img {
display:none}
.franchiseQuote p, .franchiseQuote h3 {
padding-left: 0px;
padding-right: 0px}
}

.keyfacts {
color: #ffffff;
background: no-repeat top left  url('../img/key-facts.jpg');
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
max-width: 290px;
padding: 20px 20px 40px 20px
}

.keyfacts h2 {
font-family: 'Trade Gothic W02 Cn 18',sans-serif;
font-size: 30px;
color: #ffffff;
font-weight: normal!important;
margin-bottom:20px;
line-height: 30px;
text-transform: uppercase;
padding: 0px; 
border: 0px;}

.keyfacts p {
font-size: 14px;
line-height: 21px;
padding: 4px 0;}

.keyfacts ul li {
list-style: disc inside none;
padding: 0 0 5px;}

.brownBkgd {
background: #572700;
color:#ffffff;
line-height: 22px}

/* Desktop Breakpoint
----------------------------*/
@media all and
(min-width: 960px)
{
	.globalWidth {
		width: 950px; /* Global width starts at 960px to give the percentage based widths of it's children some context! */
		/*padding: 0 5px 0 5px;*/
		-moz-transition: width 0.2s linear;
		-webkit-transition: width 0.2s linear;
		transition: width 0.2s linear;
	}

	.storeFindBar {
		padding: 0 0 0 20px;
	}
	#logo {
		width: 14.583333333333333333333333333333%; /* 140 / 960 = 14.583333333333333333333333333333 */
		height: 90px;
		float: left;
	}
		#logo img {
			max-width: 100%;
			max-height: 100%;
		}
	#searchWrapper {
		width: 85.416666666666666666666666666667%; /* 820 / 960 = 85.416666666666666666666666666667 */
		height: 50px;
		float: left;
	}
		#searchInner {
			width: 100%;
		}
	#navWrapper {
		width: 85.416666666666666666666666666667%; /* 820 / 960 = 85.416666666666666666666666666667 */
		float: left;
	}
	#organicTabs .list-wrap { width: 97.7%; }
}
/* Tablet Landscape Breakpoint
----------------------------*/
@media all and (max-width: 1024px) {
body {
		/*background: url('../img/our-blend-bkgd-mobile.jpg') top center repeat-y;*/
		/*background: #efede2; ---BEIGE---*/
		background: #DAD5CF; 
	}
	}
/* Tablet Portrait Breakpoint
----------------------------*/
@media all and
(min-width: 768px) and
(max-width: 959px)
{
	.globalWidth {
		width: 758px; /* Global width drops to 758px */
		padding: 0 5px 0 5px;
		-moz-transition: width 0.2s linear;
		-webkit-transition: width 0.2s linear;
		transition: width 0.2s linear;
	}
	
	#modHomeCol3 {
		margin: 10px 0 0 0px;
	}
	
	.storeFindBar {
		padding: 0 0 0 20px;
	}
	.tabletHide {
	display: none;
	}
	#logo {
		width: 16.666666666667%; /* 140 / 960 = 16.666666666667 */
		height: 70px;
		float: left;
	}
		#logo img {
			max-width: 100%;
			max-height: 100%;
		}
	#searchWrapper {
		width: 82.291666666667%; /* 632 / 768 = 82.291666666667 */
		height: 50px;
		float: left;
	}
		#searchInner {
			width: 100%;
		}
	#navWrapper {
		width: 100%; /* 768 / 768 = 100% (The nav fits to the width of the browser on Tablet) */
		float: none;
	}
	#organicTabs .list-wrap { width: 97.3%; }
}

/* Mobile Landscape Breakpoint
----------------------------*/
@media all and
(min-width: 420px) and
(max-width: 767px)
{
	.globalWidth {
		width: 100%;
	}
    .mobileHide {
        display: none;
    }
	#topBarLeft {
		display: none;
	}
	#topBarRight {
		width: 100%;
        clear: both;
	}
		#shopOnline {
			width: 122px;
		}
			#shopOnline a {
				width: 67.479674796748%; /* 83 / 123 = 67.479674796748 */
				font-size: 0.8125em; /* 13 / 16 = 0.8125 */
				margin: 0 0 0 4.1666666666666666666666666666667%; /* 5 / 120 = 4.1666666666666666666666666666667 */
				padding: 3px 0 0 19.727272727272727272727272727273%; /* 25 / 110 = 22.727272727272727272727272727273 */
			}
		#eSipperLogin {
			width: 97px;
		}
			#eSipperLogin a {
				width: 82px; /* 81 / 120 = 67.5 */
				font-size: 0.8125em; /* 13 / 16 = 0.8125 */
				margin: 3px 0 0 4.1666666666666666666666666666667%; /* 5 / 120 = 4.1666666666666666666666666666667 */
				padding: 0 0 0 23px; /* 25 / 105 = 26.666666666667 */
			}
	#logo {
		width: 100%;
		height: 80px;
		margin: 0 0 20px 0;
		text-align: center;
		float: none;
	}
		#logo img {
			width: 162px;
		}
	#searchWrapper {
		display: none;
	}
	#navWrapper {
		width: 100%; /* 768 / 768 = 100% */
        clear: both;
	}
		#navToggle ul {
			display: none;
		}
		#navToggle:hover ul, #navToggle:focus ul {
			display: block;
		}
}

/* Mobile Portrait Breakpoint
----------------------------*/
@media all and
(min-width: 0px) and
(max-width: 419px)
{
	.globalWidth {
		width: 100%;
	}
	.mobileHide {
		display: none;
	}
	#topBarLeft {
		display: none;
	}
	#topBarRight {
		width: 100%;
		clear: both;
	}
		#shopOnline {
			width: 122px;
		}
			#shopOnline a {
				width: 67.479674796748%; /* 83 / 123 = 67.479674796748 */
				font-size: 0.8125em; /* 13 / 16 = 0.8125 */
				margin: 0 0 0 4.1666666666666666666666666666667%; /* 5 / 120 = 4.1666666666666666666666666666667 */
				padding: 3px 0 0 19.727272727272727272727272727273%; /* 25 / 110 = 22.727272727272727272727272727273 */
			}
		#eSipperLogin {
			width: 97px;
		}
			#eSipperLogin a {
				width: 82px; /* 81 / 120 = 67.5 */
				font-size: 0.8125em; /* 13 / 16 = 0.8125 */
				margin: 3px 0 0 4.1666666666666666666666666666667%; /* 5 / 120 = 4.1666666666666666666666666666667 */
				padding: 0 0 0 23px; /* 25 / 105 = 26.666666666667 */
			}
	#headerInner #logo {
		width: 100%;
		height: 80px;
		margin: 0 0 20px 0;
		text-align: center;
		float: none;
	}
		#headerInner #logo img {
			width: 162px;
		}
	#headerInner #searchWrapper {
		display: none;
	}
	#headerInner #navWrapper {
		width: 100%; /* 768 / 768 = 100% */
		clear: both;
	}
		#navToggle ul {
			display: none;
		}
		#navToggle:hover ul, #navToggle:active ul {
			display: block;
		}
}